cancel
Showing results for 
Search instead for 
Did you mean: 

which php 5 version?

Adrian00
Dabbler
Posts: 11
Registered: ‎05-05-2010

which php 5 version?

Hi,
Exactly which version of php 5 is being used? The stuff I'd like to upload (phpgedview) needs php version 5.2 or greater.
Also, could anyone confirm if I can enable PDO (php data objects?), and whether the MySQL is v4.1+.
Thanks,
Adrian
2 REPLIES 2
spraxyt
Superuser
Superuser
Posts: 10,063
Thanks: 1,369
Fixes: 75
Registered: ‎06-04-2007

Re: which php 5 version?

The version of PHP on new ccgi is 5.2.6.
MySQL server is version 4.1.11. API interface is version 5.0.51a.
PDO Driver for MySQL client library version 5.0.51a is enabled.
I think those meet the requirements you listed.
David
David
Adrian00
Dabbler
Posts: 11
Registered: ‎05-05-2010

Re: which php 5 version?

Thanks David.